Subject: Re: bug#462: append-region-to-file as alias for append-to-file

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 14:34:02 -0400

I don't see a need to keep open this particular report, which was marked
"wontfix" some time ago.

Stefan Monnier wrote:

> Currently the shorter name is more convenient, the docstring is
> sufficiently clear, as is the prompt, so there's little opportunity
> for confusion, especially since most commands in Emacs operate
> "at/around point" or "on the region".